Jellypod Docs

Get streaming analytics for an episode

GET
/v1/episodes/{episode_id}/analytics

Authorization

bearerAuth
AuthorizationBearer <token>

API key issued from /settings/api-keys in the Jellypod studio. Send as Authorization: Bearer <key>.

In: header

Path Parameters

episode_id*string

Episode UUID

Formatuuid

Response Body

application/json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

curl -X GET "https://api.jellypod.com/v1/episodes/497f6eca-6276-4993-bfeb-53cbbbba6f08/analytics"
{
  "data": {
    "episode_id": "string",
    "downloads": {
      "total": 0,
      "first_7_days": 0,
      "first_30_days": 0
    },
    "video_views": {
      "total": 0,
      "last_7_days": 0,
      "last_30_days": 0
    },
    "as_of": "string"
  }
}

Was this page helpful?